{
    "blocks": {
        "ffaa36ae-2bba-458b-b105-a31c1bdb3210": {
            "block_filename": "top_block.json",
            "schematic_filename": "top_schematic.json",
            "symbol_filename": ""
        }
    },
    "top_block": "ffaa36ae-2bba-458b-b105-a31c1bdb3210",
    "type": "blocks"
}